Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008738TestLinkBug Tracking Systems Integrationpublic2019-08-09 08:402019-08-09 09:29
Reportermorgane 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformVMwareOSRed Hat Enterprise Linux Server OS Version7.6
Product Version1.9.17 (2018 Q1) 
Fixed in Version 
Summary0008738: TestLink 1.9.17 - problem when upgrading XAMPP
DescriptionHello,
Currently running Testlink with xampp-linux-x64-7.1.30, we have this error when trying to upgrade to 7.2 or further:

Deprecated: __autoload() is deprecated, use spl_autoload_register() instead in /app/tlink/testlink/third_party/phpmailer/PHPMailerAutoload.php on line 45

Should i use a further version of Test Link ?


TagsNo tags attached.
Database (MySQL,Postgres,etc)Mysql
Browser
PHP Version7.1.3
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon tlink error.png [^] (20,725 bytes) 2019-08-09 08:40

- Relationships

-  Notes
(0029076)
fman (administrator)
2019-08-09 09:28

hi, this is more a question for forum.testlink.org, anyway:
you need to upgrade to latest stable testlink version => get from github the branch tl1.9.19.01
(0029077)
fman (administrator)
2019-08-09 09:29

testlink version need to be upgraded

- Issue History
Date Modified Username Field Change
2019-08-09 08:40 morgane New Issue
2019-08-09 08:40 morgane File Added: tlink error.png
2019-08-09 09:28 fman Note Added: 0029076
2019-08-09 09:29 fman QA Team - Task Workflow Status => TBD
2019-08-09 09:29 fman Note Added: 0029077
2019-08-09 09:29 fman Status new => resolved
2019-08-09 09:29 fman Resolution open => fixed
2019-08-09 09:29 fman Assigned To => fman



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker